#dBanner {
    margin-top: 60px;
    width: 100%;
    overflow: hidden
}

#dBanner img {
    width: 120%;
    margin-left: -10%
}

#dContent {
    padding: 80px 5%
}

.dC {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #e20000;
    margin-bottom: 50px
}

.tri {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 14px solid #e20000;
    margin-left: 25%
}

.tri1 {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 14px solid #e20000;
    margin-left: 75%
}

.devoteBox1, .summery {
    width: 100%;
    overflow: hidden
}

.summery h4 {
    margin-top: 15px;
    line-height: 24px
}

.summery p, .text p {
    margin-top: 15px;
    font-size: 14px;
    line-height: 24px
}

.dBimg {
    margin-top: 10px
}

.dBimg img {
    width: 100%
}

.devoteBox2 {
    display: none
}

@media(min-width:768px) {
    .dC {
        background: #f8f8f8;
        padding: 0 5% 50px
    }
    .devoteBox1 {
        margin-top: 30px
    }
    .summery {
        float: left;
        width: 60%;
        padding-right: 10%
    }
    .dBimg {
        width: 40%;
        float: left
    }
    .devoteBox2 {
        display: block;
        margin-top: 40px
    }
    .summery p {
        font-size: 16px;
        margin-top: 20px;
        line-height: 28px
    }
    .summery h4 {
        font-weight: 600
    }
    .dBimg2 {
        float: left;
        width: 60%;
        padding-right: 10%
    }
    .text {
        width: 40%;
        float: left
    }
    .text p {
        font-size: 16px;
        line-height: 30px
    }
    .more {
        color: #e20000;
        width: 100px;
        height: 30px;
        margin-top: 20px;
        line-height: 30px;
        font-size: 14px;
        text-align: center;
        border: 1px solid #e20000
    }
}

@media(min-width:1080px) {
    .dC {
        background: #f8f8f8;
        padding: 0 8% 50px
    }
}

@media(min-width:1280px) {
    .dC {
        background: #f8f8f8;
        padding: 0 12% 50px
    }
}

@media(min-width:1660px) {
    #dContent {
        max-width: 1400px;
        margin: 0 auto
    }
}